#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-form
version:              1.6.7
visibility:           public
id:                   yesod-form-1.6.7-GI2nTYUcYAB8WsgieyB8nE
key:                  yesod-form-1.6.7-GI2nTYUcYAB8WsgieyB8nE
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Form handling support for Yesod Web Framework
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-form>.  Third-party packages which you can find useful: <http://hackage.haskell.org/package/yesod-form-richtext yesod-form-richtext> - richtext form fields (currntly it provides only Summernote support).

category:             Web, Yesod
abi:                  ceda4f2a037c85672a4ef6f33a89ec9b
exposed:              True
exposed-modules:
    Yesod.Form Yesod.Form.Bootstrap3 Yesod.Form.Fields
    Yesod.Form.Functions Yesod.Form.I18n.Chinese Yesod.Form.I18n.Czech
    Yesod.Form.I18n.Dutch Yesod.Form.I18n.English
    Yesod.Form.I18n.French Yesod.Form.I18n.German
    Yesod.Form.I18n.Japanese Yesod.Form.I18n.Korean
    Yesod.Form.I18n.Norwegian Yesod.Form.I18n.Portuguese
    Yesod.Form.I18n.Russian Yesod.Form.I18n.Spanish
    Yesod.Form.I18n.Swedish Yesod.Form.Input Yesod.Form.Jquery
    Yesod.Form.MassInput Yesod.Form.Nic Yesod.Form.Types

import-dirs:          /usr/lib/ghc-8.10.4/site-local/yesod-form-1.6.7
library-dirs:         /usr/lib/ghc-8.10.4/site-local/yesod-form-1.6.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/yesod-form-1.6.7
hs-libraries:         HSyesod-form-1.6.7-GI2nTYUcYAB8WsgieyB8nE
depends:
    aeson-1.5.6.0-CXL1oIyIKzV3Wzutw5KnI4
    attoparsec-0.13.2.5-LpgBUXsPRSYB9KKMOt9lNz base-4.14.1.0
    blaze-builder-0.4.2.1-KRXf5d4GbjLDdq3vlVdrGQ
    blaze-html-0.9.1.2-Cf7xPXICv5eFpaEyE5SWM5
    blaze-markup-0.8.2.8-ACVz1rfCPLh3fN75M0p3gt
    byteable-0.1.1-2tCrGdFfJISCmoPhB610i6 bytestring-0.10.12.0
    containers-0.6.2.1 data-default-0.7.1.1-DVZWGRf90hqGebpGTaPvOV
    email-validate-2.3.2.13-EVNnIZJzo0bBGEU5O58xRU
    network-uri-2.6.4.1-6UvNw1wHAcqC8ai3RUgWPd
    persistent-2.11.0.2-CeTJgrO0y7S59Ew7SwakQa
    resourcet-1.2.4.2-9FG1BmfCRDWFR5uwoA0Zef
    shakespeare-2.0.25-3t8qG2GFR1R603qvgmM0BI text-1.2.4.1 time-1.9.3
    transformers-0.5.6.2 wai-3.2.3-KIhe5ueyakZ7iRls2r5uVU
    xss-sanitize-0.3.6-FUepUeGFDjClHt2gUDuaB
    yesod-core-1.6.18.8-8xPrTNrJOgw3sw3NMIiryJ
    yesod-persistent-1.6.0.5-HXPvcXUKuW54HIG1bS0Wqa

haddock-interfaces:   /usr/share/doc/haskell-yesod-form/html/yesod-form.haddock
haddock-html:         /usr/share/doc/haskell-yesod-form/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

